Subject: Re: linux-next: wireless tree build failure

From: Matthew Garrett <[email-masked]>
Date: Wed, 22 Apr 2009 14:36:01 +0100

On Wed, Apr 22, 2009 at 03:33:11PM +0200, Johannes Berg wrote:
> But that's not the interesting part -- the thing is the rfkill rewrite.
> I don't know how to handle that w/o breaking all users. I had hoped to
> finish this very soon to be ready early in .31, but I'm still waiting
> for Thinkpad and Toshiba conversions (and I forgot who wanted to look at
> Toshiba), but if new users are being added in other trees then that's a
> problem.

oqo-wmi can be ignored for the moment - Len, can you drop it from your 
tree for now? I'll clean that bit up as well.

-- 
Matthew Garrett | [email-masked]